Loading...
Searching...
No Matches
GEN01ARGS Struct Reference

`#include <csoundCore.h>`

## Data Fields

MYFLT | gen01
MYFLT | ifilno
MYFLT | iskptim
MYFLT | iformat
MYFLT | channel
MYFLT | sample_rate
char | strarg [SSTRSIZ]

## Field Documentation

## channel

MYFLT GEN01ARGS::channel

## gen01

MYFLT GEN01ARGS::gen01

## ifilno

MYFLT GEN01ARGS::ifilno

## iformat

MYFLT GEN01ARGS::iformat

## iskptim

MYFLT GEN01ARGS::iskptim

## sample_rate

MYFLT GEN01ARGS::sample_rate

## strarg

char GEN01ARGS::strarg[SSTRSIZ]